.block-views-blockcontent-recent-block-1 {
    margin-top: 8rem;
}

.block-views-blockcontent-recent-block-1  > h2 {
    margin-bottom: 1.4rem;
}

.block-views-blockcontent-recent-block-1  > * .views-field-field-image {
    text-align: center;
}
@media (min-width: 768px) {
    .block-views-blockcontent-recent-block-1  > * .views-field-field-image {
        float: left;
        margin-right: 1.5rem;
        text-align: left;
    }
}

.block-views-blockcontent-recent-block-1  > * .details {
    display: flex;
    flex-direction: column;
    margin-left: 1rem;
}

.block-views-blockcontent-recent-block-1  > * .details > a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow-y: hidden;
    padding-right: 1rem;
}


.block-views-blockcontent-recent-block-1 > * .img {
    border-radius: 0.5rem;
    display: flex;
    justify-content: center;
    max-height: 8rem;
    min-height: 8rem;
}

.block-views-blockcontent-recent-block-1 > * img {
    max-height: 8rem;
    object-fit: contain;
    max-width: 10rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.block-views-blockcontent-recent-block-1  > * .datetime {
    font-size: 1.4rem;
    line-height: 2.7rem;
}
.block-views-blockcontent-recent-block-1  > * .views-row {
    display: flex;
    flex-direction: column;
}
@media (min-width: 768px) {
    .block-views-blockcontent-recent-block-1  > * .views-row {
        flex-direction: row;
        margin: 1.4rem 0;
    }
    .block-views-blockcontent-recent-block-1  > * .view-projects > * .views-row {
        margin: 0;
    }
}

.block-views-blockcontent-recent-block-1  > * .views-col {
    display: flex;
    flex-direction: row;
}

@media (max-width: 599px) {
    .block-views-blockcontent-recent-block-1  > * .views-col {
        width: 100% !important;
        margin: 1.4rem 0;
        flex-direction: column;
    }
}